Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# ITimer.h File Reference

`#include "IReferenceCounted.h"`

Go to the source code of this file.

## Classes

class | irr::ITimer
| Interface for getting and manipulating the virtual time. More...

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:58 2010 by Doxygen (1.6.2)